Bug 101 - wrong BuildRequires: gdk-pixbuf-devel
: wrong BuildRequires: gdk-pixbuf-devel
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/gdk-pixbuf)
: unstable
: all Linux
: P4 blocker
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2001-10-22 07:48 by
Modified: 2006-05-03 20:57 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2001-10-22 07:48:37
нехорошо когда пакет требует самого себя для сборки
---

---
------- Comment #1 From 2004-05-24 13:54:19 -------
приоритет block, 
из-за этого весь гном1 может уйти в contrib 
 
------- Comment #2 From 2004-06-03 16:21:30 -------
что ж наверное этот пакет придётся таки выкинуть в orphaned 
------- Comment #3 From 2004-06-03 23:46:52 -------
(In reply to comment #2) 
> что ж наверное этот пакет придётся таки выкинуть в orphaned  
А это не повлияет на библиотеки от gnome1? 
------- Comment #4 From 2006-04-26 03:14:56 -------
Проблема была решена.

$ rpm -qpR gdk-pixbuf-0.22.0-alt9.1.src.rpm |grep gdk
$